4

When starting eclipse Neon.1a Release (4.6.1) on Ubuntu 16.10 I get the assertion messages below, same binary works fine on Ubuntu 16.04. I'm running the OS on latest version of virtual box under windows 10

SLF4J: Class path contains multiple SLF4J bindings. SLF4J: Found binding in [bundleresource://514.fwk1968751179:1/org/slf4j/impl/StaticLoggerBinder.class] SLF4J: Found binding in [bundleresource://514.fwk1968751179:2/org/slf4j/impl/StaticLoggerBinder.class] SLF4J: See http://www.slf4j.org/codes.html#multiple_bindings for an explanation. SLF4J: Actual binding is of type [org.slf4j.impl.Log4jLoggerFactory]

(Eclipse:4348): GLib-CRITICAL **: g_base64_encode_step: assertion 'in != NULL' failed

(Eclipse:4348): GLib-CRITICAL **: g_base64_encode_step: assertion 'in != NULL' failed

log4j:WARN No appenders could be found for logger (org.eclipse.jubula.client.core.ClientTestImpl). log4j:WARN Please initialize the log4j system properly.

  • We have the same problem here. Have you ever contacted the eclipse forum? I think the people there may understand the problem better, because it seems for me to be an eclipse based problem and not an Ubuntu based problem. – eDeviser Oct 27 '16 at 19:32

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.